<?php

namespace App\Service\Mailer\Event;

use App\Entity\Account;

class CreatedAdminEvent
{
    public function __construct(
        private readonly Account $account,
        private readonly string $password
    ) {
    }

    public function getAccount(): Account
    {
        return $this->account;
    }

    public function getPassword(): string
    {
        return $this->password;
    }
}
